View Single Post
Old 02-16-11, 09:08 AM   #70
jukkapalmu
Registered User
 
Join Date: Feb 2009
Posts: 4
Default Re: Please make >71.86.07 compatible with xorg-server 1.5.x

Any news?
jukkapalmu is offline   Reply With Quote